Google is committed to advancing racial equity for Black communities. See how.
Questa pagina è stata tradotta dall'API Cloud Translation.
Switch to English

Bollettino sulla sicurezza per Pixel / Nexus - luglio 2018

Pubblicato il 2 luglio 2018 | Aggiornato l'8 novembre 2018

Il bollettino sulla sicurezza Pixel / Nexus contiene dettagli sulle vulnerabilità di sicurezza e miglioramenti funzionali che interessano i dispositivi Google Pixel e Nexus supportati (dispositivi Google). Per i dispositivi Google, i livelli di patch di sicurezza del 05/07/2018 o successivi risolvono tutti i problemi in questo bollettino e tutti i problemi nel Bollettino sulla sicurezza Android di luglio 2018. Per sapere come controllare il livello di patch di sicurezza di un dispositivo, vedi Controllare e aggiornare la versione di Android .

Tutti i dispositivi Google supportati riceveranno un aggiornamento al livello di patch 2018-07-05. Incoraggiamo tutti i clienti ad accettare questi aggiornamenti sui propri dispositivi.

Nota: le immagini del firmware del dispositivo Google sono disponibili sul sito per sviluppatori Google .

Annunci

Oltre alle vulnerabilità di sicurezza descritte nel Bollettino sulla sicurezza Android di luglio 2018, i dispositivi Pixel e Nexus contengono anche patch per le vulnerabilità di sicurezza descritte di seguito. I partner sono stati informati di questi problemi almeno un mese fa e possono scegliere di incorporarli come parte degli aggiornamenti del dispositivo.

Patch di sicurezza

Le vulnerabilità sono raggruppate sotto il componente che interessano. Sono disponibili una descrizione del problema e una tabella con CVE, riferimenti associati, tipo di vulnerabilità , gravità e versioni aggiornate di Android Open Source Project (AOSP) (ove applicabile). Quando disponibile, colleghiamo la modifica pubblica che ha risolto il problema all'ID del bug, come l'elenco delle modifiche AOSP. Quando più modifiche si riferiscono a un singolo bug, ulteriori riferimenti sono collegati ai numeri che seguono l'ID del bug.

Struttura

CVE Riferimenti genere Gravità Versioni AOSP aggiornate
CVE-2018-9426 A-79148652 ID Moderare 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9376 A-69981755 EoP Moderare 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9434 A-29833520 [ 2 ] ID Moderare 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Quadro dei media

CVE Riferimenti genere Gravità Versioni AOSP aggiornate
CVE-2018-9429 A-73927042 ID Moderare 8.1
CVE-2018-9423 A-77599438 ID Moderare 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Sistema

CVE Riferimenti genere Gravità Versioni AOSP aggiornate
CVE-2018-9413 A-73782082 RCE Moderare 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9418 A-73824150 RCE Moderare 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9430 A-73963551 RCE Moderare 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9414 A-78787521 EoP Moderare 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9431 A-77600924 EoP Moderare 8.0, 8.1

Componenti del kernel

CVE Riferimenti genere Gravità Componente
CVE-2018-9416 A-75300370 * EoP Moderare Driver SCSI
CVE-2018-9415 A-69129004
Kernel a monte
EoP Moderare Driver AMBA
CVE-2018-7995 A-77694092
Kernel a monte
EoP Moderare mcheck
CVE-2018-1065 A-76206188
Kernel a monte
EoP Moderare netfilter
CVE-2017-1821 A-76874268
Kernel a monte
EoP Moderare Ethernet
CVE-2017-1000112 A-68806309
Kernel a monte
EoP Moderare Kernel Linux

Componenti Qualcomm

CVE Riferimenti genere Gravità Componente
CVE-2018-5865 A-77528512
QC-CR # 2179937
ID Moderare fwlog
CVE-2018-5864 A-77528805
QC-CR # 2170392
ID Moderare WMA
CVE-2018-11304 A-73242483 *
QC-CR # 2209291
EoP Moderare Driver audio
CVE-2018-5907 A-72710411 *
QC-CR # 2209291
EoP Moderare driver audio
CVE-2018-5862 A-77528300
QC-CR # 2153343
EoP Moderare WLAN
CVE-2018-5859 A-77527701
QC-CR # 2146486
EoP Moderare Driver video
CVE-2018-5858 A-77528653
QC-CR # 2174725 [ 2 ]
EoP Moderare Audio
CVE-2018-3570 A-72956998
QC-CR # 2149165
EoP Moderare cpuidle driver
CVE-2017-15851 A-38258851 *
QC-CR # 2078155
EoP Moderare Camerav2
CVE-2017-0606 A-34088848 *
QC-CR # 2148210
QC-CR # 2022490
EoP Moderare / dev / voice_svc driver

Patch funzionali

Questi aggiornamenti sono inclusi per i dispositivi Pixel interessati per risolvere problemi di funzionalità non correlati alla sicurezza dei dispositivi Pixel. La tabella include riferimenti associati; la categoria interessata, come Bluetooth o dati mobili; miglioramenti; e dispositivi interessati.

Riferimenti Categoria Miglioramenti dispositivi
A-73204553 Connettività Migliora la coerenza delle connessioni Wi-Fi con determinati router Pixel 2, Pixel 2 XL

Domande e risposte comuni

Questa sezione risponde alle domande comuni che possono sorgere dopo aver letto questo bollettino.

1. Come faccio a determinare se il mio dispositivo è aggiornato per risolvere questi problemi?

I livelli di patch di sicurezza del 05/07/2018 o successivi risolvono tutti i problemi associati al livello di patch di sicurezza 2018-07-05 e tutti i livelli di patch precedenti. Per sapere come controllare il livello di patch di sicurezza di un dispositivo, leggi le istruzioni sulla pianificazione degli aggiornamenti di Pixel e Nexus .

2. Cosa significano le voci nella colonna Tipo ?

Le voci nella colonna Tipo della tabella dei dettagli della vulnerabilità fanno riferimento alla classificazione della vulnerabilità di sicurezza.

Abbreviazione Definizione
RCE Esecuzione di codice da remoto
EoP Elevazione del privilegio
ID Rivelazione di un 'informazione
DoS Negazione del servizio
N / A Classificazione non disponibile

3. Cosa significano le voci nella colonna Riferimenti ?

Le voci nella colonna Riferimenti della tabella dei dettagli della vulnerabilità possono contenere un prefisso che identifica l'organizzazione a cui appartiene il valore di riferimento.

Prefisso Riferimento
UN- ID bug Android
QC- Numero di riferimento Qualcomm
M- Numero di riferimento MediaTek
N- Numero di riferimento NVIDIA
B- Numero di riferimento Broadcom

4. Cosa significa un * accanto all'ID del bug Android nella colonna Riferimenti ?

I problemi che non sono disponibili pubblicamente hanno un * accanto all'ID bug di Android nella colonna Riferimenti . L'aggiornamento per questo problema è generalmente contenuto nei driver binari più recenti per dispositivi Pixel / Nexus disponibili sul sito per sviluppatori di Google .

5. Perché le vulnerabilità della sicurezza sono suddivise tra questo bollettino e i bollettini sulla sicurezza di Android?

Le vulnerabilità di sicurezza documentate nei bollettini sulla sicurezza Android sono necessarie per dichiarare il livello di patch di sicurezza più recente sui dispositivi Android. Ulteriori vulnerabilità di sicurezza, come quelle documentate in questo bollettino, non sono necessarie per dichiarare un livello di patch di sicurezza.

Versioni

Versione Data Appunti
1.0 2 luglio 2018 Bollettino pubblicato.
1.1 3 luglio 2018 Bollettino rivisto per includere collegamenti AOSP.
1.2 8 novembre 2018 Bollettino rivisto per correggere CVE-2017-1000112.